summaryrefslogtreecommitdiff
path: root/t/parallel-tests-log-override-1.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/parallel-tests-log-override-1.sh')
-rwxr-xr-xt/parallel-tests-log-override-1.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/parallel-tests-log-override-1.sh b/t/parallel-tests-log-override-1.sh
index 55f60829f..1fa5d9a05 100755
--- a/t/parallel-tests-log-override-1.sh
+++ b/t/parallel-tests-log-override-1.sh
@@ -16,7 +16,7 @@
# Check parallel-tests features: runtime redefinition of $(TEST_SUITE_LOG).
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac <<'END'
AC_OUTPUT
@@ -57,7 +57,7 @@ test_log_expected ()
{
test_log_edit orig > exp
test_log_edit $1 > got
- diff exp got || Exit 1
+ diff exp got || exit 1
rm -f exp got
}
@@ -73,7 +73,7 @@ cat test-suite.log
cp test-suite.log orig
$MAKE clean
-test -f test-suite.log && Exit 99 # Sanity check.
+test -f test-suite.log && exit 99 # Sanity check.
# Check that we can override the testsuite log file at runtime.
TEST_SUITE_LOG=zardoz.log $MAKE -e check